Bug 1007466 - Provide warning on login page for unsupported browsers
Provide warning on login page for unsupported browsers
Status: ASSIGNED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Catherine Robson
Lukáš Petrovický
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-12 10:34 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-12 10:34:43 EDT
Description of problem:
Title says it all. UX team should provide the design.

On a side note, once we have agreed on a minimum supported resolution, the warning could inform about that as well, as it is a similar problem (bug 1006396).
Comment 1 Catherine Robson 2013-09-16 08:08:12 EDT
You can assign the bug to me until UX has a design for this.
Comment 2 Edson Tirelli 2013-09-16 15:57:12 EDT
Assigning to Catherine as requested.
Comment 3 Prakash Aradhya 2013-09-16 22:17:34 EDT
Internal Whiteboard: Beta Blocker → Blocker
Not critical for Beta, but need to address for GA
Comment 5 Joe Sniezek 2013-10-08 11:41:11 EDT
For browser warnings (and min. resolution warnings), place the warning above the login field in the login area, like so:
http://design.lab.bos.redhat.com/wiki/File:Login-Logout-Wireframes-06.png

Proposal for the text: "[Browser Version] is unsupported. For best results, use the latest versions of Chrome or Firefox." 

There are a few things I'm assuming here:
-That Chrome and Firefox are the primary browsers we target.
-That latest browser versions work best.
-That we will be able to detect their browser and version, and display that information in a short and human readable way.

Let me know if any of these are incorrect.
Comment 8 Lukáš Petrovický 2014-02-04 12:51:43 EST
QE considers this optional for 6.0.1.

Note You need to log in before you can comment on or make changes to this bug.